Bug 229259 - [LFC] Remove redundant LayoutState::ensureFormattingState
Summary: [LFC] Remove redundant LayoutState::ensureFormattingState
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: zalan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-08-18 16:37 PDT by zalan
Modified: 2021-09-13 08:17 PDT (History)
5 users (show)

See Also:


Attachments
Patch (3.58 KB, patch)
2021-08-18 16:38 PDT, zalan
koivisto: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2021-08-18 16:37:24 PDT
ssia
Comment 1 zalan 2021-08-18 16:38:52 PDT
Created attachment 435817 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-08-25 16:38:19 PDT
<rdar://problem/82363767>
Comment 3 zalan 2021-09-13 08:17:34 PDT
Committed r282326 (241595@main): <https://commits.webkit.org/241595@main>